/* custom css here - for additional styles*/

/*--Newsroom LANDING--*/
.companies{ border-top: 2px solid #f4f4f4;}
.companies-main{padding: 72px 0px 108px;border-bottom: 2px solid #f4f4f4;}
.companies-left-main{padding: 0 0;}
.companies-left{padding: 30px 43px 0 15px;position: relative;z-index: 7;}
.companies-left:before{position: absolute;content: "";background:rgba(43,212,252,0.7);width: 45%;height: 116%;left: -13px;top: -9px;z-index: -1;}

.companies-main:nth-of-type(3n+1) .companies-left figure{border: 13px solid #1270a4;width: 100%;}
.companies-main:nth-of-type(3n+1) .companies-left:before{background:rgba(43,212,252,0.7);}

.companies-main:nth-of-type(3n+2) .companies-left figure{border: 13px solid #6eceab;}
.companies-main:nth-of-type(3n+2) .companies-left:before{background:rgba(110,206,171,0.6);}

.companies-main:nth-of-type(3n+3) .companies-left figure{border: 13px solid #bc3574;}
.companies-main:nth-of-type(3n+3) .companies-left:before{background:#e6d1df;}

.companies-left figure img{
    width: 100%;
}
.companies-right{padding: 0;}
.companies-right h2{ font-size: 26px;line-height: 36px;color: #000000;text-align: left;letter-spacing: 0.8px;font-weight: 900;text-transform: uppercase;position: relative;margin-bottom: 34px;}
.companies-right h2 a { color: #000000;}
.companies-right h2 a:hover { color: #ea9d36; text-decoration: none;}
.companies-right h2:after{ content: "";background:#000000;width: 100px;height: 4px;margin-top: 15px; display: block;}
.companies-right p{font-size: 19px;line-height: 30px;color: #000000;text-align: left;letter-spacing: 0.4px;font-weight: 400;padding: 0 0 17px 0;}
.companies-right a.readmore{font-size: 20px;line-height: 29px;color: #000000;text-align: left;letter-spacing: -0.2px;font-weight: 700;display: block;text-transform: uppercase;position: relative;padding: 0 0 45px;}
.companies-right a.readmore:before{position: absolute;content: "";background:#000000;width: 100px;height: 4px;top: 46px;left: 0;}
.companies-right a.readmore:after{position: absolute;content: "";background: url(../images/arrow.png) no-repeat;width:19px;height: 18px;top: 6px;left: 125px;}
.companies-right a.readmore:hover,
.companies-right a.readmore:focus,
.companies-right a.readmore:active { text-decoration: none; color: #ea9d36;}
.companies-right span{font-size: 18px;line-height: 20px;color: #000000;text-align: left;letter-spacing: 1.1px;font-weight: 700;text-transform: uppercase;}


.companies-right.line h2:after{top:119px}
/*.companies-main.main1{padding: 76px 146px 90px;}
.companies-main.main2{padding: 75px 146px 107px;}*/

/*--pagination--*/

.pagination{text-align: center;}
.pagination nav{padding: 64px 0 4px;position: relative;}
.pagination nav ul{justify-content: center;padding: 0 28px 0 0;}
.pagination nav ul li{ padding: 0 15px 0 0px;}
.pagination nav ul li a{}
.page-item span.page-numbers {color: #ffffff;pointer-events: none;cursor: auto;background-color: #000000;font-weight: 700;font-size: 19px;line-height: 47px; display: inline-block; opacity: 0.7;}
.page-numbers:hover{color: #ffffff;background-color: #000000;opacity: 0.7; text-decoration: none;}
.page-item .page-numbers{color: #ffffff;background-color: #000000;font-weight: 700;width: 47px;height: 47px;font-size: 19px;line-height: 47px; box-shadow:none !important; display: inline-block;}

.pagination .page-item .page-numbers.next{background: url(../images/arrow.png) no-repeat center center;width:19px;cursor:pointer; text-indent: -99999px; overflow: hidden; vertical-align: middle;}
.pagination .page-item .page-numbers.prev{background: url(../images/arrowprev.png) no-repeat center center;width:19px;cursor:pointer; text-indent: -99999px; overflow: hidden; vertical-align: middle;}


/* SPLASH starts here */
.single-splash.splash-template-default { background: #1270a4;}
.kids{background: #1270a4;border-top: 23px solid #eca554;}
.kids-in{padding: 65px 0px 65px 0px;/*64px 122px 64px 134px;*/}
.kids-lft{}
.fight{text-align: center;padding: 41px 0 0 0;}
.fight a{}
.fight a img{}
.fight-text{padding: 31px 56px 0 52px;}
.fight-text p{font-size: 18px;line-height: 21px;font-weight: 600;letter-spacing: 0.9px;padding: 0 0 24px 0;color: #ffffff;}

.form ::-webkit-input-placeholder,
.sli-form ::-webkit-input-placeholder {
  color: #000000;
}

.form :-ms-input-placeholder,
.sli-form :-ms-input-placeholder { 
  color: #000000;
}

.form ::placeholder,
.sli-form ::placeholder {
  color: #000000;
}

.kids-rgt{/*-webkit-flex: 0 0 65%;-ms-flex: 0 0 65%;flex: 0 0 65%;max-width: 65%;*/
    padding: 0 14px 0 24px;
}
.kids-lft{/*-webkit-flex: 0 0 35%;-ms-flex: 0 0 35%;flex: 0 0 35%;*/
    padding: 0;
    /*max-width: 35%;*/
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
    background: #1270a4;
}
.kids-rgt figure img{max-width: 100%;}
.continuesite a span{color: #3dc6a8;}
.continuesite {
    text-align: right;
    margin: 0 auto;
    padding: 0px 15px 40px 0;
}

.continuesite a {
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    letter-spacing: 0.9px;
    padding: 0 0px;
    color: #ffffff;
}

.continuesite a:hover { text-decoration: none;}

/* Stories LANDING strats here */
.langer_main{
    width: 1116px;
    margin: 0 auto;
    padding: 122px 0 0 0;
    margin-bottom: 70px;
}
.langer{}
.langer-in{padding: 70px 0 124px 0;}
.langer-lft{padding: 0 0 0 0px;}
.langer-rgt{padding: 70px 0 0 17px;}
.tally-rgt{padding: 0 9px 0 0;margin: 0 -8px 0 0;}
.langer-rgt h3{font-size: 35px;line-height: 38px;font-weight: 800;letter-spacing: 0.9px;padding: 0 0px 10px 0;color: #000000;text-transform: uppercase;}
.tally-lft h3{font-size: 35px;line-height: 38px;font-weight: 800;letter-spacing: 1.8px;padding: 0 0px 10px 0;color: #000000;text-transform: uppercase;}
.langer-rgt p{font-size: 18px;line-height: 30px;font-weight: 400;letter-spacing: 1px;padding: 0 51px 23px 0;color: #000000;}

.langer h3 a { color: #000000;}

.langer-rgt.mason p{font-size: 18px;line-height: 30px;font-weight: 400;letter-spacing: 0.9px;padding: 0 101px 68px 0;color: #000000;}
.tally p{font-size: 18px;line-height: 30px;font-weight: 400;letter-spacing: 1px;padding: 0 60px 70px 0;color: #000000;}
.langer-rgt  span{width: 98px;height: 4px;margin: 0 0  18px 0;display: block;background: #000000;}
.tally span{width: 98px;height: 4px;margin: 0 0  18px 0;display: block;background: #000000;}
.langer-blk:before {position: absolute;content: "";width: 226px;height: 125%;left: -27px;top: 50%;z-index: -1;background: #a5e5d1;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.langer-blk.tally-blk:before{left: auto;right: -26px;background: #ead0e0;}
.langer-blk{position: relative;padding: 0 25px 0 11px;}
.tally-blk{position: relative;text-align: right;padding: 0 0px 0 24px;}
.tally-blk figure{display: inline-block;vertical-align: top;}
.tally-blk:before {position: absolute;content: "";width: 226px;height: 125%;right: 26px;top: 50%;z-index: -1;background: #ead0e0;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.langer-lft figure img{border: 17px solid #42d1a8;width: 100%;}
.tally-rgt figure img{border: 15px solid #cc1f76;width: 100%;}
.read {}
.langer-in.tally{padding: 111px 0 130px 0;}
.read a:before{ content: ""; width: 23px; height: 24px; margin: 2px 22px 0 0; background-repeat: no-repeat; background-position: center center; background-size: 100%; background-image: url(../images/icon-read-more.png); display: inline-block; vertical-align: middle;}
.read a{font-size: 18px;line-height: 20px;font-weight: bold;letter-spacing: 0.9px;padding: 0 0px;color: #000000;}
.langer small{width: 478px;height: 6px;display: block;margin: 0 auto;background: #000000;}
.tally-lft{padding: 69px 0 0 11px;}
.langer-lft.mason figure img{border: 22px solid #1270a4;}
.langer-blk.mason:before {background: #2bd4fc;} 
.langer-in.mason{padding: 121px 0 116px 0;position: relative;}


/* As per color class */
.pink .read a:before { background-image: url(../images/pink-arrow.png); }
.green .read a:before { background-image: url(../images/top-arrow.png); }
.blue .read a:before { background-image: url(../images/blue-arrow.png); }

.langer.green h3 a:hover,
.green .read a:hover { color: #42d1a8; text-decoration: none;}
.langer.blue h3 a:hover,
.blue .read a:hover { color: #2bd4fc; text-decoration: none;}
.langer.pink h3 a:hover,
.pink .read a:hover { color: #cc1f76; text-decoration: none;}



.green .langer-lft figure img{border: 20px solid #42d1a8;}
.green .tally-rgt figure img{border: 20px solid #42d1a8;}
.green .langer-blk:before {background: #a5e5d1;}

.blue .langer-lft figure img{border: 20px solid #1270a4;}
.blue .tally-rgt figure img{border: 20px solid #1270a4;}
.blue .langer-blk:before {background: #2bd4fc;}

.pink .tally-rgt figure img{border: 20px solid #cc1f76;}
.pink .langer-lft figure img{border: 20px solid #cc1f76;}
.pink .langer-blk:before{/*left: auto;right: -26px;*/background: #ead0e0;}


/* RESPONSIVE */
@media only screen and (max-width:1679px){
    .companies-right h2{font-size: 25px;}
    .footer-left {width: 83%;}
}
@media only screen and (max-width:1410px){
    .kids-in{padding: 64px 80px;}
}
@media only screen and (max-width:1340px){
    /*.container{max-width: 100%;padding: 0 15px;} */
    .header-in{padding:8px 0;}
    header {padding: 20px;}
    .menu{right: -40px;}
    .companies-right h2{ font-size: 20px;}
    .banner-btm-in{padding: 50px 70px;}
    .companies-main {padding: 72px 45px 108px;}
    .companies-main.main1 {padding: 76px 45px 90px;}
    .companies-main.main2 {padding: 75px 45px 107px;}
    .pagination nav:after{right: 37%;}
    .footer-top-in {padding: 17px 0px 0;}
    .fight-in {padding: 58px 20px 48px;}
    .kids-in{padding: 64px 50px;}
    .banner{margin: 161px 0 0 0;}
    
}
@media only screen and (max-width:1300px){
    /* inner1 strats here */
    /*.container{padding: 0 15px;}*/
    .fight-text {padding: 31px 46px 0 59px;}
    .kids-in{padding: 64px 30px;}
    /* inner2 strats here */
     .langer-in.tally {padding: 111px 40px 98px 40px;}
     .langer-in.mason {padding: 111px 40px 98px 40px;}
     .langer-in {padding: 111px 40px 98px 40px;}
}
@media only screen and (max-width:1200px){
    /* inner1 strats here */
    .fight-text {padding:20px 31px 0 55px;}
    .fight{padding: 32px 0 0 0;}
    .kids-in{padding: 64px 15px;}
    /* inner2 strats here */
   .langer-rgt {padding: 30px 0 0 0;}
    .tally-lft {padding: 45px 0 0 11px;}
    .tally-rgt:before{right: 0;}
    .langer-rgt {padding: 30px 0 0 20px;}
    .langer_main{width: 100%;padding: 40px 0 0 0;}
    .langer-in{padding: 80px 40px 88px 40px;}
    
    
}
@media only screen and (max-width:1100px){
    /* inner1 strats here */
    .fight-text {padding:10px 24px 0 40px}
    .fight{padding: 32px 0 0 0;}
    .fight-text p{padding: 0 0 12px 0;}
    .kids-in{padding: 45px 0;}
    /* inner2 strats here */
    .langer-rgt p{padding: 0 0 20px 0;}
    .tally p{padding: 0 10px 20px 0;}
    .langer-rgt.mason p{padding: 0 0 20px 0;}
    
}
@media only screen and (max-width:1024px){
    
    .banner-top h2:before{left: 17%;}
    .banner-top h2:after{right: 17%;}
    .form-control{padding: 7px 15px;}
    /* inner1 strats here */
      .fight {padding: 15px 0 0 0;}   
      .form ul li {padding: 0 0 15px 0;}
      .fight-text p {font-size: 17px;line-height: 21px;}
      .fight-text {padding: 10px 24px 0 34px;}
    /* inner2 strats here */
}

@media only screen and (max-width:991px){
    header {padding: 10px 0;}
    .banner-top h2:before {left: 5%;}
    .banner-top h2:after{right:5%;}
    .banner-top h2{padding: 0;font-size: 60px;}
    .companies-left:before{height: 260px;}
    .companies-right h2 {font-size: 17px;line-height: 28px;}
    .companies-right h2:after{top:72px;}
    .companies-right p{font-size: 15px;line-height: 25px;}
    .companies-right span{font-size: 16px;line-height: 18px;}
    .companies-right a{font-size: 18px;line-height: 30px;}
    .pagination nav:after {right: 31%;}
    .fight-main form ul li {width: 50%;}
    .fight-main form ul li.pin {width: 50%;}
    .footer-left { width: 76%;}
    .footer-left a{padding: 0 24px 13px 85px;}
    .footer-left p{padding: 0 0 34px 85px;}
    .companies-main,.companies-main.main1,.companies-main.main2{padding: 59px 18px 58px;}
    .fight-main form ul li{padding: 0 10px 15px 10px;}
    .banner{margin: 141px 0 0 0;}
    
    /* inner1 strats here */
    .kids-rgt {/*-webkit-flex: 0 0 63%;-ms-flex: 0 0 63%;flex: 0 0 63%;max-width: 63%;*/
        padding: 0 0 0 12px;
    }
    .kids-rgt figure img {max-width: 100%;/*min-height: 566px;*/}
    .fight-text {padding: 10px 10px 0 10px;}
    .fight-text p {font-size: 16px;line-height: 20px;}
    .form {max-width: 315px;margin: 0 auto;padding: 0 10px;}
    .continuesite {text-align: right;max-width: 315px;margin: 0 auto;padding: 14px 10px;}
    /* inner2 strats here */
    .langer-rgt h3 {font-size: 29px;line-height: 34px;}
  .tally-lft h3 {font-size: 29px;line-height: 34px;}
    .langer-rgt {padding: 0px 0 0 20px;}
    .langer-rgt span{margin: 0 0 5px 0;}
    .langer-rgt p {font-size: 15px;line-height: 24px;padding: 0 0 10px 0;}
.langer-rgt.mason p {font-size: 15px;line-height: 24px;padding: 0 0 10px 0;}
   .tally-lft p {font-size: 15px;line-height: 24px;padding: 0 0 10px 0;}
    .tally-lft {padding: 0;}
    .langer-lft figure img{margin: 0 auto;}
    .langer-rgt {padding: 25px 0 0 0;}
   .tally-lft {padding: 25px 0 0 0;}
    .tally-blk{text-align: center;}
    .langer-in{padding: 70px 40px 68px 40px}
    .langer-in.tally{padding: 70px 40px 68px 40px}
    .langer-in.mason{padding: 70px 40px 68px 40px}
}
@media only screen and (max-width:767px){
    
    .banner-top {padding: 65px 0 0 0;}
    .banner-top h2 {font-size: 50px;}
    .banner-btm-in{margin: 85px auto 0px;}
    .banner-btm-in {padding: 25px 20px;}
    .banner-btm-in p {font-size: 20px;line-height: 26px;}
    .companies-main {padding: 35px 15px 35px;}
    .companies-left:before {height: 100%;width: 50%;}
    .companies-main.main1 {padding: 35px 15px;}
    .companies-main.main2 {padding: 35px 15px;}
    .companies-right.line h2:after {top: 150px;}
    button{font-size: 18px;line-height: 24px;}
    .footer-left {width: 64%;}
    .footer-left a {padding: 0 24px 13px 0px;}
    .pagination nav{padding:30px 0;}
    .companies-left{padding: 30px 43px 50px 15px}
    .pagination nav:after {right: 25%;top: 45px;}
    .footer-left p {padding: 0 0 34px 0px;}
    .social {display:inline-block; margin:0; display:none;}
	.social ul li {padding:0 10px;}
	.mob_icons .social {display:inline-block !important;}
    /* inner1 strats here */
    .kids-lft {
        /*-webkit-flex: 0 0 100%;-ms-flex: 0 0 100%;flex: 0 0 100%;*/
        padding: 0;/*max-width: 100%;*/
        margin: 0 auto 20px auto;
    }
    .kids-rgt {
        /*-webkit-flex: 0 0 100%;-ms-flex: 0 0 100%;flex: 0 0 100%;*/
        padding: 0;
        /*max-width: 100%;*/
    }
    .form {max-width: 100%;margin: 0 auto;padding: 0 10px;}
    .continuesite {text-align: left;max-width: 100%;margin: 0 auto;padding: 14px 10px;}
   .kids-rgt figure img {max-width: 100%; /*min-height: inherit;*/ height: auto;}
   .fight {padding: 20px 0 0 0;}
    .copy-rights ul li {vertical-align: top;padding: 0 10px;}
    .copy-rights ul li a {font-size: 15px;line-height: 16px;}
    .copy-rights ul li p {font-size: 15px;line-height: 18px;}
    .kids-rgt figure img {max-width: 100%;}
    /* inner2 strats here */
    

    .single-splash .col-12.kids-rgt.col-md-7, 
    .single-splash .col-12.kids-lft.col-md-5 {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
    }

    .single-splash .mediawrap {
        border-width:15px;
        padding: 20px;
    }

    .kids .copyrighttext { text-align: center;}
    .kids .copyrighttext p { display: inline;}

    .kids #menu-footer-menu li a { margin-right: auto; margin-left: auto; margin-bottom: 10px;}
    .kids #menu-footer-menu li { display: block;}
    .kids .copyrighttext:before { margin-left: 0;}
    
}
@media screen and (max-width:575px){
    .logo a img {width: 75%;}
    .banner-top h2:before{top: -30px;}
    .banner-top h2:after{top: -21px;}
    .banner-btm-in p {font-size: 18px;line-height: 24px;}
    .companies-right.line h2:after {top: 127px;}
    .pagination nav:after {right: 20%;}
    .footer-left{width:100%;}
    .footer-right {max-width: 200px;margin: 0 auto;}
    .fight-in {padding: 25px 20px 25px;}
    .fight-main h1{font-size: 25px;line-height: 35px;}
    .form-control {padding: 7px 13px;font-size: 15px;height: 32px;}
    .form-group {padding: 0 ;}
    /* inner1 strats here */
    .copy-rights ul li {vertical-align: top;padding: 0 5px;}
    .copy-rights ul li a {font-size: 13px;line-height: 16px;}
    .copy-rights ul li p {font-size: 13px;line-height: 18px;}
    .kids-in {padding: 64px 0 40px 0;}
    /* inner2 strats here */
    .banner-btm1 span{width: 100%;}
    .langer small{width: 100%;}
    .langer-in {padding: 40px 40px 40px 40px;}
    .langer-in.tally{padding: 65px 40px 40px 40px;}
    .langer-in.mason{padding: 65px 40px 40px 40px;}
    .langer-rgt{padding: 75px 0 0 0;}
    .tally-lft{padding: 75px 0 0 0;}
    .banner{margin: 115px 0 0 0;}
    
}
@media screen and (max-width:479px){
    /*.logo a img {width: 53%;margin: 0;}
    nav {padding: 15px 38px 0 0;width: 60%;}
    .logo { width: 40%;}
   nav ul li {padding: 0 0 0 11px;}*/
    .banner-top h2 {font-size: 28px;}
    .banner-btm-in p {font-size: 14px;line-height: 22px;text-align: center;}
    .companies-left{padding: 20px 15px 35px 15px;}
    .companies-right h2:after {top: 97px;}
    .companies-right.line h2:after {top: 184px;}
    .pagination nav{margin: 0 auto;}
    .page-link{line-height: 18px;width: 35px;height: 35px;}
    .page-item.disabled .page-link{line-height: 18px;}
    .pagination nav:after {right: -17%;top: 38px;}
    .fight-main form ul li{width: 100%;}
    .fight-main form ul li.pin{width: 100%;}
    .fight-main h1{text-align: center;}
    .fight-main h1:after{right: 0;margin: 0 auto;}
    .footer-left p{line-height: 22px;padding: 0;}
    .banner-top {padding: 40px 0 0 0;}
    .footer-btm-left {padding: 20px 8px 0 0;}
    .footer-btm-left h3{font-size: 14px;line-height: 34px;}
    .right_sec {padding:10px 0 0 0;}
    /* inner1 strats here */
    .copy-rights ul li {vertical-align: top;padding: 0 0 10px 0;width: 100%;text-align: center;}
    .kids-in {padding: 40px 0;}
    .copy-rights {padding: 0 0 30px 0;}
    /* inner2 strats here */
     .langer-in.tally {padding: 60px 30px 60px 30px;}
     .langer-in.mason {padding: 70px 30px 70px 30px;}
     .langer-in {padding: 60px 30px 60px 30px;}
    .langer-rgt h3 {font-size: 22px;line-height: 25px;}
    .tally-lft h3 {font-size: 22px;line-height: 25px;}
    .langer-rgt p {font-size: 15px;line-height: 20px;padding: 0 0 10px 0;}
    .langer-blk:before{width: 150px;}
    .langer-blk.tally-blk:before{width: 150px;}
    .langer-rgt,.tally-lft{padding: 50px 0 0 0;}
    .langer_main{padding: 20px 0 0 0;}
    .banner{margin: 103px 0 0 0;}

}
